body {
  background-color: #cecece;
}

section {
  padding: 1rem;
}
.grid-container {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(512px, 1fr));
  gap: 1rem;
}
article {
  border-radius: 0.5rem;
  padding: 0 1rem 1rem 1rem;
  background-color: whitesmoke;
  overflow-y: auto;
  box-shadow: 0 0.25rem 0.5rem #3333;
}

table {
  border-collapse: collapse;
  width: 100%;
  border: 1px solid black;
}

th,
td {
  text-align: left;
  padding: 8px;
  border: 1px solid black;
}

tr:nth-child(even) {
  background-color: #cecece;
}
